BIOCTL(1)

NAME
bioctl - control tool for biometric authentication

SYNOPSIS
bioctl

DESCRIPTION
bioctl is a control tool for biometric authentication in the UKUI desktop. It show or change the status that biometric authentication is enabled or not.

status
    Show the status of biometric authentication.

enable
    Enable biometric authentication.

disable
    Disable biometric authenticaion.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-biometric-auth/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
yanghao <yanghao@kylinos.cn> (2018)